﻿@media(max-width:720px) {
    /*登录注册页面*/
    .saas-top{position:absolute;background:none;border:none;top:18px;z-index:200;}
    .saas-top .top-content{width:100%;}
    .saas-top .top-address{display:none;}
    .saas-top .top-follow{display:none;}
    .saas-top .top-right a{color:#fff;}
    .saas-top .t-rht-oDiv{padding:0 7px;color:#fff;}
.shop-ico { background: rgb(26, 26, 26); width: 50px; border-radius: 50%; height: 50px; text-align: center; padding-top: 12px; top: 46px; right: 10px; }
.shop-ico em { right: -5px; left: auto; top: 5px; }
    .saas-head{width:100%;}
    .saas-head .head-menu{display:none;}
    .login-oDivs{width:100%;padding:0 !important;}
    .login-left{width:100%;}
    .saas-foot{display:none;}
    .saas-mobile{display:inline-block !important;height:40px;position:relative;bottom:0;left:0;z-index:200;}
    .saas-mobile .foot-p{background:#f6f6f6}
    .saas-mobile .foot-p p{color:#bbb;}
    .saas-head .head-logo img{height:40px;margin-top:0;}
    .login-left .login-info{width:100% !important;}
    .cl-item .item-oDiv1{margin:0px 8px;margin-left:0px;}
    .login-oDivs{min-height:100px;}
    .cl-item .item-oDiv1 img{width:70px;height:70px;}
    .cl-item .item-oDiv2 h3{font-size:15px;margin-bottom:0;}
    .badge-success, .label-success{font-size:12px;border-radius:3px;padding:2px 6px;}
    

    /*服务列表展示页面*/
    .divKefu{display:none;}
    .saas-header{display:none !important;}
    .shoplist-oDiv1{display:none;}
    .saas-content{padding-top:0px !important;padding-bottom:0px !important;}
    .shop-content{width:100%;}
    .saas-content .shoplist-oDiv2 .cl-top{display:none;}
    .saas-content .cl-condition{margin:0 auto;}
    .sl-left{width:100%;}
    .sl-right{display:none;}
    .shoplist-oDiv2{margin-bottom:0;}
    .sl-left .cl-top .c-sl-type{padding:0;}
    .cl-top .c-sl-type h3{line-height:50px;}
    .cl-top .c-sl-type ul {    padding-top: 18px; }
    .cl-top .c-sl-type ul li{/*height:40px;line-height:40px;*/}
    .sl-left .cl-top .c-sl-type:last-child{padding-bottom:15px;}
    .cl-item{padding:20px 0;}
    .cl-item .item-oDiv2{width:calc(100% - 80px);margin-right:0;height:100%;}
    .cl-item .item-oDiv2 p{min-height:0;}
    .sl-left .item-pf{position:absolute;left:-78px;bottom:0;display:none;}
    .cl-item .item-oDiv3{position:absolute;right:10px;bottom:19px;}
    .cl-item .item-oDiv3 h5{margin-left:0px;font-size:14px;font-weight:400;}
    .cl-item .item-oDiv4 span{display:none;}
    .cl-item .item-oDiv4 h6{font-size:12px;}
    .cl-item .item-oDiv2 p.item-tips{margin-top:3px;}
    .cl-item{position:relative;padding:20px 0;height:111px;}
    .cl-item .item-oDiv4{position:absolute;bottom:19px;right:0;}

     /*服务列表详细页面*/
    .sl-shopinfos{width:100%;border-top:none;}
    .si-cho{margin-left:0;padding:10px;}
    .si-cho .tp-oDiv ul{width:80%;margin-bottom:0 !important;}
    .si-left{padding:0px;float:none;}
    .divImgInfo{/*border-bottom:1px solid #e3e3e3*/}
    .go-shop{left:0px;line-height:60px;top:0;padding:0 !important;width:14%;text-align:center;}
    .go-shop i{position:absolute;width:20px;height:20px;left:50%;margin-left:-10px;top:7px;font-size:15px;}
    .si-cho h3{padding-left:0px;}
    .si-cho h5{padding-left:0px;}
    .si-right{display:none;}
    .ci-btns{padding:0;position:fixed;bottom:0;left:0;background:#fff;z-index:10000;height:45px;width:100%;border-top:1px solid #e3e3e3;background:#fff;height:45px;}
    .divsnotes{position:relative;height:auto;}
    .ci-btns input{width:26% !important;float:left;margin-top:0 !important;}
    .ci-btns .btn{padding:7px 0 !important;}
    #BuySers{position:absolute !important;right:5px;top:5px;border-top-right-radius:20px;border-bottom-right-radius:20px;font-size:14px;background:linear-gradient(to right, #ff4b04, #e64b2c);}
    #toshopcart{position:absolute !important;right:26%;margin-right:5px;top:5px;border-top-left-radius:20px;border-bottom-left-radius:20px;height:35px !important;line-height:35px;font-size:14px;background:linear-gradient(to right, #fcc700, #fa8c01);color:#fff;}
    .ptt{display:none;}
    .ci-typelist .tp-oDiv:first-child{display:none;}
    .si-cho .ci-typelist{padding-top:0px !important;border:none !important;}
    .si-cho .tp-oDiv{margin-bottom:0 !important;}
    .si-panel2{padding:0px;}
    .si-cho .tp-oDiv ul li{margin-top:10px !important;}
    .si-cho .tp-oDiv ul li a{padding:1px 10px;}
    .si-cho .ci-typelist{margin-bottom:0;}
    .si-cho .tp-oDiv ul li.typelist-active1{border-radius:3px;margin-top:10px;}
    .si-cho .tp-oDiv span{margin-top:5px;}
    .si-tab{margin:0 auto;}
    .si-tab a{width:50%;text-align:center;}
    .com-info{margin:0 auto;}
    .si-tab-oDiv{margin:0 auto;}
    .show_number .si-comment{width:100%;}
    .show_number li p.si-comment{width:100% !important;}
    .divDikou{width:98%;left:1%;margin-left:0;}
    .divDikou .divCont .divJ{font-size:12px;}
    .divDikou .divCont .divJ i{font-size:18px;}
    .divDikou .divCont .divJ a{width:60px;font-size:12px;}
    .divRight .aSx{position:relative;z-index:200;}
    /*.saas-mobile{margin-bottom:45px;}*/
    .bars-info .com-info{margin-top:0 !important;padding:6px !important;}

    .si-left .logo{float:none;width:auto;height:200px;margin:0 auto;max-width:100%;}
    .jinpai .divImgInfo{width:100%;float:none;height:auto;}
    .divFenXiang{display:none}

    /*购买确认订单页面*/
    .shop-buy-list{width:95%;height:100%;}
    .shop-buy-list3{height:219px;}
    .shop-buy-list1 .shop-buy-title{height:100%;}
    .shop-buy-list2{height:500px;}
    .shop-buy-list2-no{height:40px;}
    .input-buy{padding:5px 4px;}
    .shop-buy-list2 .shop-buy-title{height:100%;line-height:482px;}
    .shop-buy-list2-no .shop-buy-title{line-height:40px;}
    .shop-buy-list3 .shop-buy-title{height:100%;line-height:217px;height:217px;}
    .shop-buy-oDiv3 p.rt{margin-left:0;}
    .shop-buy-list .shop-buy-title{width:80px;}
    .shop-buy-list .shop-buy-oDiv{margin-left:86px;padding-right:0;}
    .shop-buy-list4{height:60px;}
    .shop-buy-oDiv3 hr{width:200px;}
    .shop-buy-oDiv2 .shop-buy-nav label{margin-right:5px;}
    .shop-buy-oDiv2 .shop-buy-info{width:100%;height:auto;}
    .shop-buy-info .form-group{width:100%;float:initial}
    .control-label{min-width:87px;}
    .shop-buy-address{width:100%;}
    #FrameFPAddr .control-cnt{display:block;height:96px;}
    #FrameFPAddr .form-group{width:100% !important;}
    #FrameFPAddr .control-label{float:inherit;display:block;text-align:left;}
    .shop-buy-address textarea{width:100%;border-top:1px solid #e3e3e3;height:60px;}
    .shop-buy-address select{width:32%;border-top:1px solid #e3e3e3;}
    .shop-buy-address #City{border-left:1px solid #e3e3e3}
    .shop-buy-address #Area{border-left:1px solid #e3e3e3}
    .btn-buy{width:45.5%;margin:0 auto;padding:0;margin-top:20px;float:left;height:50px;margin-left:3%;}
    #BtnBack{margin-right:0 !important;}

    /*完善资料页面*/
    .mini-navbar .layui-layer-iframe{width:90% !important;height:300px !important;}
    #LayerOper .col-sm-6{margin-top:10px;}
    #LayerOper #selectType{width:100%;}
    #LayerOper #selectType button{width:50% !important;}
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{padding:0;}
    #LayerOper .col-sm-5{width:100% !important;}
    #LayerOper .col-sm-5 .col-md-6{width:100% !important;}
    #LayerOper .col-sm-5 img{width:100% !important;height:180px !important;}
    #LayerOper #imgCLicenseNoImg{width:100% !important;height:180px !important;}
    #LayerOper .col-sm-offset-5{padding:0 !important;}

    /*店铺页面*/
    .saas-dianpu .sl-shopinfos{width:100% !important;}
    .saas-dianpu .si-cho{float:left;}
    .saas-dianpu .si-cho .ci-typelist{padding-top:0;}
    .shop-bars{width:100% !important;}
    .shop-bars .bars-logo{width:75.5% !important;height:auto !important;margin:14px !important;}
     .shop-bars .divImg{position:relative; width: 25% !important;
            height: auto !important;
            float: left;position:relative;margin-top:18px !important}
   .jinpai .divImg:after {
        position: absolute;
        content: "";
        right: 14px !important;
        top: 14px !important;
        width: 40px;
        height: auto;
        background: url(/Themes/img/jinpai.png);
        background-size: 100%;
    }
   .bars-info{float:left;width:74%;}
   .bars-info .com-info h4{font-size:16px !important;margin-top:20px !important;}
   .jinpai .bars-info .com-info h4:after{top:40px !important;display:none;}
    .bars-info .com-info{height:150px !important;border:none !important;margin-left:0 !important;}
    .sl-shopinfos .jie img{max-width:100% !important;}
    .com-info p{padding:5px 0 !important;}
    .bars-info .com-info h4{height:20px !important;margin-bottom:10px !important;}
    .bars-scbtn{top:112px !important;left:-100px !important;width:100px;}
    .shop-content{padding-bottom:0;}
    .divQh a{width:50%;}

    /*报销单页面*/
    /*.mobiles .voucher_table > tbody > tr > td{width:100%;float:left}*/

    /*支付页面*/
    .saas-paycont{width:100% !important;}
    .pay-tops{width:100% !important;}
    .gl-part3{width:100% !important;text-align:center;}
    .gl-part9{width:100% !important;}
    .gl-part4{width:50% !important;}

    .go-shop_1{left:14%;top:0px;z-index:2000;padding:0 !important;line-height:60px;width:14%;text-align:center;}
    .go-shop_1 i{position:absolute;width:20px;height:20px;left:50%;margin-left:-10px;top:7px;}
    .go-shop_2{left:28%;top:0px;z-index:2000;padding:0 !important;line-height:60px;width:14%;text-align:center;position:absolute;display:inline-block !important}
    .go-shop_2 i{position:absolute;width:20px;height:20px;left:50%;margin-left:-10px;top:7px;font-size:14px;}
    .divKefu{right:13px !important;}
    .divChuangkou{width:100% !important;left:0% !important;margin-left:0 !important;height:100% !important;top:0 !important;margin-top:0 !important;border-radius:0 !important;}
    .divRight .divCenter{height:calc(100% - 200px) !important;}
    .divChuangkou .ullxr{width:30% !important;display:none;}
    .divRight{width:100% !important;height:100% !important;}
    .divChuangkou .ullxr li{margin:5px !important;padding-left:5px !important;}
    .divChuangkou .ullxr li div{line-height:80px !important;}
    .divChuangkou .ullxr li img{width:30px !important;height:30px !important;left:32px !important;}
    .divRight .divTop img{width:50px !important;height:50px !important;}
    .divRight .divTop .divName{font-size:12px !important;top:15px !important;left:50px !important;}

    #jqGridTable{display:none !important;}


    .bodychongzhi .gl-part9{display:none;}
    .bodychongzhi .m-t-lg{padding:0 70px;}
    .bodychongzhi .col-sm-9{padding-top:0 !important;}
}
